This view facilitates the data lookup of related User Quick Actions.
GET http://[host-proxy]/api/view/MVS_User_QuickActions/schema/?hierarchy=[hierarchy]&format=json&schema=1
{
"$schema": "http://json-schema.org/draft-03/schema",
"type": "object",
"properties": {
"username": {
"title": "VOSS User",
"type": "string",
"maxLength": 1024
},
"qa_login_phone": {
"title": "Login Phone",
"type": "string",
"maxLength": 1024
},
"qa_logout_phone": {
"title": "Logout Phone",
"type": "string",
"maxLength": 1024
},
"qa_update_subscriber_from_profile": {
"title": "Update Subscriber (Profile)",
"type": "string",
"maxLength": 1024
},
"qa_cucm_qas": {
"title": "Quick Subscriber (Cisco UCM)",
"type": "string",
"maxLength": 1024
},
"qa_ms_qas": {
"title": "Quick Subscriber (MS)",
"type": "string",
"maxLength": 1024
},
"qa_webexapp_qas": {
"title": "Quick Subscriber (Webex App)",
"type": "string",
"maxLength": 1024
},
"qa_update_cisco_user": {
"title": "Update User (Cisco UCM)",
"type": "string",
"maxLength": 1024
},
"qa_move_subscriber": {
"title": "Move Subscriber",
"type": "string",
"maxLength": 1024
},
"qa_reassign_services": {
"title": "Reassign Services",
"type": "string",
"maxLength": 1024
},
"qa_update_services": {
"title": "Update Services",
"type": "string",
"maxLength": 1024
},
"qa_reset_pin_passwd": {
"title": "Reset Pin / Password",
"type": "string",
"maxLength": 1024
},
"qa_delete_services": {
"title": "Delete All Services",
"type": "string",
"maxLength": 1024
},
"qa_huntgroup_add": {
"title": "Add to Hunt Group",
"type": "string",
"maxLength": 1024
},
"qa_huntgroup_del": {
"title": "Remove from all Hunt Groups",
"type": "string",
"maxLength": 1024
},
"qa_cpg_add": {
"title": "Add to Call Pickup Group",
"type": "string",
"maxLength": 1024
},
"qa_cpg_del": {
"title": "Remove from all Call Pickup Groups",
"type": "string",
"maxLength": 1024
},
"qa_update_group_membership": {
"title": "Update Group Membership",
"type": "string",
"maxLength": 1024
},
"qa_refresh": {
"title": "Refresh",
"type": "string",
"maxLength": 1024
}
},
"schema_version": "0.4"
}